<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Noticias</title>
</head>
<body>
        <header>
                <nav>
                    <ul>
                        <li><a href="../index.html">inicio</a> </li>
                        <li><a href="../html/contactanos.html">contactanos</a> </li>
                        <li><a href="../html/noticias.html">noticias</a> </li>
                        <li><a href="../html/calendario.html">calendario</a> </li>
                    </ul>
                </nav>
        </header>

        <section>
                <h2>Noticias</h2>
                <article>
                   <h2>Presentan un insólito pingüino albino en un <br> zoológico de Polonia </h2>
                   <br/>
                   <img src="..//imagen/pinguino.jpg" width="600" alt="">
                   <br/>
                   <p>
                        Un pingüino de El Cabo (Spheniscus demersus) albino, un caso rarísimo en esta especie sudafricana en peligro de extinción, fue presentado hoy por <br>
                        primera vez en el parque zoológico de Gdansk, en el norte de Polonia. <br>

                        "Que nosotros sepamos, no hay otro individuo igual vivo (en cautiverio) en el mundo", declaró Michal Targowski, director del zoo de Gdansk, en la <br>
                         televisión TVN24. <br> El bebé pingüino, que todavía no tiene nombre y del que todavía se desconoce el sexo, nació el 14 de diciembre, pero su <br>
                         nacimiento se mantuvo en secreto hasta ahora. <br>

                        "Está fuerte, con buena salud. Come bien y, algo muy importante, sus padres lo cuidan bien", dijo Targowski. <br>
                   </p>
                   <br/>
               </article>
                   
               <article>
                   <h2>Feria de la Manzana Camuesa ofrece productos <br> agroecológicos y tradicionales </h2>
                   <br/>
                   <img src="../imagen/mansana.jpg" width="600" alt="">
                   <br/>
                   <p>
                        Mermelada, licor, vinagre, té y jalea son algunos de los subproductos elaborados con manzana camuesa de manera agroecológica y tradicional en Quillacollo <br>
                         y que serán ofertados a la población este domingo durante la XI Feria Municipal de la Manzana Camuesa. <br>

                        "Estos derivados no tienen ningún tipo de pesticidas químicos", explicó el presidente de la Asociación de Productores Agroecológicos de la Manzana Camuesa <br>
                         de Tacata Purgatorio, Alberto Orozco. <br>
                   </p>
                   <br/>
               </article>
                   
               <article>
                   <h2>Desarrollan combustible para aviones a base de restos <br> de plantas y celulosa </h2>
                   <br/>
                       <img src="../imagen/aviones.jpg" width="600" alt="">
                   <br/>
                   <p>
                        Un grupo de investigadores desarrollaron un proceso para convertir los desechos vegetales de la agricultura y celulosa extraída de la madera en combustible <br>
                        de alta densidad para aviones, según un estudio publicado en la revista Cell. <br>

                        "El avión que usa este combustible puede volar más lejos y transportar más que aquellos que usan combustible de avión convencional, lo que puede disminuir el <br> 
                        número de vuelos y las emisiones de CO2 durante el despegue y el aterrizaje", argumentó el autor principal, Ning Li, del Instituto Dalian en China. <br>
                        
                        La celulosa, el componente principal del biocombustible, es un polímero "barato, renovable y altamente abundante" que forma las paredes celulares de las plantas, <br>
                         según los investigadores. <br>
                        
                        Para Li, este nuevo biocombustible "es importante para mitigar las emisiones de dióxido de carbono (CO2) porque se deriva de la biomasa y tiene una densidad <br>
                         más alta" en comparación con los combustibles de aviación convencionales.Esta alta densidad permite que se pueda aumentar "significativamente" el alcance y <br>
                         la carga útil de las aeronaves sin cambiar el volumen de petróleo en el tanque. <br>
                        
                        Para producirlo, Li y su equipo encontraron que la celulosa se puede convertir a 2,5-hexanediona usando la reacción química de hidrogenólisis.Finalmente, <br>
                         hicieron reaccionar hidrógeno con la 2,5-hexanediona de celulosa de trigo para obtener el producto final: una mezcla de policicloalcanos C12 y C18 con un <br>
                         punto de congelación bajo y una densidad aproximadamente un 10 % más alta que la de los combustibles para reactores convencionales. <br>
                   </p>
                   <br/>
               </article>
        </section>
</body>
</html>